<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Proyecto Personal</title>
    <link rel="stylesheet" type="text/css" href="../css/style.css">
</head>
<body>
    <div class="center">
    <img src="http://www.abc.es/Media/201207/11/facebook_glasses.jpeg" alt="">
    </div>
    <h1>PAGINA PERSONAL</h1>
    <p>DESCRIPCION DE MI PERSONA</p>
    <ul>
        <li><a class="active" href="gustos.html">GUSTOS</a></li>
        <li><a href="deportes.html">DEPORTES FAVORITOS</a></li>
        <li><a href="intereses.html">INTERESES</a></li>
      </ul>
      
    <P>SOY UNA PERSONA QUE LE GUSTA DEMASIADO LOS VIDEOJUEGOS, TAMBIEN LAS SALIDAS CON AMIGOS A BAILES O A CINE, ME GUSTA LEER Y APRENDER SOBRE COSAS NUEVAS A FUTURO  Y TAMBIEN COSAS DEL PASADO, PERO TODOS MIS GUSTOS VAN ENFOCADOS HACIA EL PROGRESO TANTO INDIVIDUAL COMO COLECTIVO CON MI FAMILIA. SOY UNA PERSONA DEDICADA EN LO QUE SE PROPONE A APRENDER.</P>
    <div class="center">
    <img src="https://www.dawayingles.com/wp-content/uploads/2014/03/gustos-en-ingl%C3%A9s-daway-ingl%C3%A9s-curso-intermedio-01.jpg" alt="">
    </div>
    <div class="center">
    <button type="button" onclick="location.href='../index.html'">VOLVER AL INICIO</button>
    </div>
</body>
</html>